<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]> <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]> <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><meta name="author" content="Massey University, New Zealand" ><meta name="google-site-verification" content="3iZam1E0mUkCmHuFHgNyV0gQzbkaXK3GUWTL_SKM86c"><meta name="google-translate-customization" content="dab84bbd2b3d67fa-23b15b466d72da4c-g719811f414260396-c"><meta name="viewport" content="width=device-width, initial-scale=1.0"> <meta name="description" content="The collection and storage, use, protection, disclosure and maintenance of personal information by Massey University complies with, and is governed by The Privacy Act 1994. " ><meta name="keywords" content="massey, university, privacy, statement" ><meta property="og:image" content="http://www.massey.ac.nz/massey/app_templates/_pagetemplates/images/fb-comments-icon.png"><title>Privacy Statement - Massey University</title><link rel="icon" href="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/images/favicon_massey.ico?tmp=1499139148695" type="image/x-icon"><link rel="stylesheet" type="text/css" href="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_css/styles.cfm?tmp=tmp_OT_responsive&amp;a=1499139148695" ><link rel="stylesheet" type="text/css" href="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_css/print.css?tmp=tmp_OT_responsive&amp;a=1499139148695" media="print"><link rel="stylesheet" type="text/css" href="/cdn/lib/fontawesome/v3.2.1/css/font-awesome.css?a=1499139148695"><link media="all" type="text/css" rel="stylesheet" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/jQueryUI/1.8.21/themes/base/minified/jquery-ui.min.css">
<link media="all" type="text/css" rel="stylesheet" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/colorbox/colorbox.css">
<link media="all" type="text/css" rel="stylesheet" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/flexslider/2.2.2/flexslider.css">
<link rel="stylesheet" type="text/css" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/modules/middle/promobanner/mu-flexslider.css?tmp=1499139148695" /><script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/jquery-1.7.2.min.js"></script><script type="text/javascript">var $JQueryLegacy = true;</script><script type="text/javascript">var $j = jQuery.noConflict();</script><script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/jQueryUI/1.8.21/ui/minified/jquery-ui.min.js"></script><script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/responsiveTabs.min.js"></script>
<script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/colorbox/jquery.colorbox-min.js"></script>
<script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/flexslider/2.2.2/jquery.flexslider-min.js"></script><script type="text/javascript" > var $jmu_has_youtube = false; </script><script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/modules/middle/currency_converter/lib/js/custom_currency.js?tmp=1499139148695"></script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/modernizr-2.5.3.min.js?a=1499139148695"></script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/jquery.equalizer.js?a=1499139148695"></script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/modules/top/topnav/script.js?a=1499139148695"></script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/js/jquery/jquery.waitforimages.min.js?a=1499139148695"></script>
<script type="text/javascript">
var _gaq = _gaq || [];
_gaq.push(['_require', 'inpage_linkid', '//www.google-analytics.com/plugins/ga/inpage_linkid.js']);
_gaq.push(['_setAccount', 'UA-2083645-1']);
_gaq.push(['_setDomainName', '.massey.ac.nz']);
_gaq.push(['_trackPageview']);
_gaq.push(['_trackPageLoadTime']);
(function() {
var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
})();
</script>
<!--[if lt IE 9]><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/respond.min.js?a=1499139148695"></script><![endif]--></head>
<body>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-WF5X3T"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-WF5X3T');</script>
<!-- End Google Tag Manager -->
<p class="hidden"><a href="#mainContent">Skip to Content</a></p>
<header class="home">
<div class="headerMain">
<div class="wrap">
<div class="wrapInner">
<div class="row">
<div class="span_2 col mainLogo">
<a id="ddNavSmall" class="dropdown-toggle" data-toggle="mainNav" href="#"><i class="icon-reorder"></i></a>
<button id="mobileSearchToogle" type="button" class="btn searchIconButton" >
<i class="icon-search"></i>
</button>
<div id="mainLogoOuter">
<a href="/" id="masseyLogo">
<img src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/images/masseyUniversityLogo.png" alt="Massey University logo">
</a>
</div>
</div>
<div class="span_2 col mainSearch">
<div class="searchSocialInner">
<div class="searchWrap">
<!-- searchformstart -->
<form id="search_form" action="//www.massey.ac.nz/massey/search.cfm" method="get" >
<div class="searchInner box-shadow border-radius3">
<input id="searchInput" name="q" value="" type="text" >
<input type="hidden" name="action" value="show_results">
<button id="searchSubmit" type="submit" class="btn searchIconButton">
<i class="icon-search"></i>
</button>
<div class="searchFilter dropdown">
<input class="searchTopNavFilter" type="hidden" name="searchtype" value="all">
<button class="btn btn-default dropdown-toggle" type="button" id="searchFilterDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
<i class="icon-chevron-down"></i>Filter
</button>
<ul class="searchFilterOptions dropdown-menu pull-right">
<li class="active" data-value="all" ><a href="#">Search Massey</a></li>
<li data-value="courses"><a href="#">Courses</a></li>
<li data-value="staff"><a href="#">Staff</a></li>
</ul>
</div>
</div> <!--end div.searchInner -->
</form>
<!-- searchformend -->
</div>
<div class="socialIcons">
<a href="http://twitter.com/MasseyUni" class="imglink" id="twitterIcon">twitter</a>
<a href="http://www.facebook.com/masseyuniversity" class="imglink" id="facebookIcon">facebook</a>
</div>
</div>
</div>
<div class="clear">
</div>
</div>
</div>
</div>
</div>
<div class="mainNav ">
<div class="wrap">
<div class="wrapInner">
<a href="/" class="navHome imglink transition"></a>
<nav id="mainNav">
<ul>
<li class="transition" id="top_enrol">
<a href="#studyNav" >
Study
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_courses">
<a href="#admissionNav">
Admission
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_student">
<a href="#studentNav">
Student life
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_research">
<a href="#researchNav">
Research
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_initiative">
<a href="#initiativeNav">
Initiatives
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_about">
<a href="#aboutNav">
About
<i class="icon-chevron-down"></i>
</a>
</li>
</ul>
</nav>
<div class="dropdown" id="langDropdown">
<div id="google_translate_element" style=""></div>
<script type="text/javascript">
var googObj = googObj || {};
(function($) {
googObj.translator = {
initDropdown: function() {
$('.goog-te-menu-value').click(function() {
var $frame = $('iframe.goog-te-menu-frame:first');
$( $frame.contents().find('.goog-te-menu2-item span.text')).each(function( index ) {
if ($(this).text() == 'Maori') {
$(this).html("M&#257;ori")
}
});
$selectedItem = $frame.contents().find('.goog-te-menu2-item-selected span.text')
if ($selectedItem.text() == 'Maori'){
$(".goog-te-menu-value span:first").html("M&#257;ori")
$selectedItem.html("M&#257;ori");
}
});
$('.goog-te-menu-value span:first').bind("DOMSubtreeModified",function(){
if($(".goog-te-menu-value span:first").text() == "Maori") {
$(".goog-te-menu-value span:first").html("M&#257;ori");
}
});
},
init: function() {
this.initDropdown();
}
}
})(jQuery);
function googleTranslateElementInit() {
new google.translate.TranslateElement({pageLanguage: 'en', includedLanguages: 'af,ar,ca,de,es,fa,fr,id,it,ja,ko,lo,ms,no,pt,ru,th,tl,vi,zh-CN', layout: google.translate.TranslateElement.InlineLayout.SIMPLE, multilanguagePage: true, gaTrack: true, gaId: 'UA-2083645-1'}, 'google_translate_element');
googObj.translator.init();
}
</script>
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
</div>
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.mainNav -->
<div class="menuWrapper">
<div class="extNav studyNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_4 col highlighted">
<ul>
<li class="showMobile"><a href="/massey/prospective">Future students</a></li>
<li class="showMobile"><a href="/massey/students/current-students.cfm">Current students</a></li>
<li class="showMobile"><a href="/massey/postgraduate/">Postgraduate</a></li>
<li class="showMobile"><a href="/massey/international/">International</a></li>
<li class="showMobile"><a href="/massey/learning/distance-learning/">Distance learning</a></li>
<li class="showMobile"><a href="/massey/learning/departments/pace/pace_home.cfm">Short courses and professional development</a></li>
</ul>
</div>
<div class="span_4 col ">
<span class="heading showMobile"><a href="/massey/learning/programme-course/">Find a programme</a></span>
<div class="findCourseSearch">
<div class="searchInner box-shadow border-radius3">
<input class="searchCourseInput" placeholder="Search for a programme" type="text">
<button type="submit" class="searchCourseSubmit btn searchIconButton">
<i class="icon-search"></i>
</button>
</div>
</div>
<ul>
<li><a href="/massey/learning/programme-course/programme-list.cfm">List of all programmes</a></li>
<li><a href="/massey/learning/programme-course/course.cfm">Course search</a></li>
<li><a href="/massey/learning/programme-course/course-advice.cfm">Academic advice</a></li>
</ul>
</div>
<div class="span_4 col">
<span class="heading showMobile"><a href="/massey/learning/colleges/">Colleges</a></span>
<ul>
<li><a href="/massey/learning/colleges/college-business/college-business_home.cfm">Business</a></li>
<li><a href="http://creative.massey.ac.nz/">Creative Arts</a></li>
<li><a href="/massey/learning/colleges/college-of-health/college-of-health_home.cfm">Health</a></li>
<li><a href="/massey/learning/colleges/college-humanities-social-sciences/college-humanities-social-sciences.cfm">Humanities and Social Sciences</a></li>
<li><a href="/massey/learning/colleges/college-of-sciences/college-of-sciences_home.cfm">Sciences</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="showMobile heading showMobileOnly"><a href="/massey/admission/enrolment/">Apply now</a></span>
<a href="/massey/admission/enrolment/" class="megaButton transition">
<span class="buttonCopy">Apply now</span>
<span class="arrow transition"></span>
</a>
</div>
<!-- end div.etxNavInner-->
</div>
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav studentNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/starting-university/">Starting university</a></span>
<ul>
<li><a href="/massey/student-life/about-our-campuses/">Our campuses</a></li>
<li><a href="/massey/student-life/accommodation/">Accommodation</a></li>
<li><a href="/massey/student-life/starting-university/orientation/orientation_home.cfm">Orientation</a></li>
<li><a href="/massey/student-life/services-and-resources/services-for-students_home.cfm">Student services</a></li>
<li><a href="/massey/student-life/starting-university/getting-help/people-who-can-help_home.cfm">Getting help</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/staffroom/teaching-and-learning/centres_tl/centrestl-students/centrestl-students_home.cfm" >Study and exams</a></span>
<ul>
<li><a href="/massey/research/library/">Library</a></li>
<li><a href="/massey/student-life/services-and-resources/academic-skills-support/academic-support_home.cfm">Academic support</a></li>
<li><a href="https://stream.massey.ac.nz/login/index.php">Stream</a></li>
<li><a href="/massey/learning/timetables/class-timetable_home.cfm">Class timetables</a></li>
<li><a href="/massey/learning/exams/">Examinations</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/campus-information/campus-information_home.cfm" >Facilities and services</a></span>
<ul>
<li><a href="/massey/student-life/services-and-resources/services-for-students_home.cfm">Student life services</a></li>
<li><a href="/massey/student-life/sport/">Sport and recreation</a></li>
<li><a href="/massey/student-life/recreation-and-sports/clubs-at-massey.cfm">University clubs</a></li>
<li><a href="/massey/student-life/student-associations-societies/">Student associations</a></li>
<li><a href="/massey/student-life/services-and-resources/disability-services/disability-services_home.cfm">Disability services</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/completing-study/completing-study_home.cfm">Completing your study</a></span>
<ul>
<li><a href="/massey/student-life/services-students/career-and-employability/">Career advice</a></li>
<li><a href="/massey/student-life/graduation/">Graduation</a></li>
<li><a href="/massey/student-life/academic-records/">Academic records</a></li>
<li><a href="https://alumnionline.massey.ac.nz/">Alumni</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/" >More student life services</a></span>
<ul>
<li><a href="/massey/student-life/services-and-resources/international-student-support/international-student-support_home.cfm">International student support</a></li>
<li><a href="/massey/student-life/student-exchange-programme/">Student exchange programme</a></li>
<li><a href="/massey/student-life/services-and-resources/health-and-counselling.cfm">Health and counseling</a></li>
<li><a href="/massey/maori/">M&#257;ori @ Massey</a></li>
<li><a href="/massey/students/pasifika-student-services/">Pasifika @ Massey</a></li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav admissionNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/admission/enrolment/entry-requirements/entry-requirements_home.cfm">Entry requirements</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/enrolment/dates/enrolment-dates.cfm">Due dates</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/enrolment/checklist/">Checklist</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/fees/">Fees</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/scholarships-bursaries-awards/scholarship-bursary-award_home.cfm">Scholarships and awards</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading showMobileOnly"><a href="/massey/admission/enrolment/">Apply now</a></span>
<a href="/massey/admission/enrolment/" class="megaButton transition">
<span class="buttonCopy">Apply now</span>
<span class="arrow transition"></span>
</a>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav researchNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/research/higher-research-degrees/higher-research-degrees_home.cfm">Higher research degrees</a></span>
<ul>
<li><a href="/massey/research/higher-research-degrees/choose-doctorate/choose-doctorate_home.cfm">Choose your doctorate</a></li>
<li><a href="/massey/research/higher-research-degrees/how-to-apply-for-the-phd/how-to-apply-for-the-phd.cfm">PhD application process</a></li>
<li><a href="/massey/research/higher-research-degrees/prospective-doctoral-students/prospective-doctoral-students_home.cfm">Prospective doctoral students</a></li>
<li><a href="/massey/research/higher-research-degrees/funding-scholarships/funding-scholarships_home.cfm">Funding scholarships and awards</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/research/research-themes/research-themes_home.cfm">Research themes</a></span>
<ul>
<li><a href="/massey/research/research-themes/21st-century-citizenship/21st-century-citizenship_home.cfm">21st century citizenship</a></li>
<li><a href="/massey/research/research-themes/design/design_home.cfm">Design - for community, commerce and culture</a></li>
<li><a href="/massey/research/research-themes/future-food-systems/future-food-systems_home.cfm">Future food systems</a></li>
<li><a href="/massey/research/research-themes/resource-development-management/resource-development-management_home.cfm">Resource development and management</a></li>
<li><a href="/massey/research/research-themes/health-wellbeing/health-wellbeing_home.cfm">Health and wellbeing</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/research/research-centres/research-centres_home.cfm">Colleges</a></span>
<ul>
<li><a href="/massey/learning/colleges/college-business/research/research_home.cfm">Business</a></li>
<li><a href="http://creative.massey.ac.nz/research/college-of-creative-arts-research/">Creative Arts</a></li>
<li><a href="/massey/learning/colleges/college-of-health/research/research_home.cfm">Health</a></li>
<li><a href="/massey/learning/colleges/college-humanities-social-sciences/research/research_home.cfm">Humanities and Social Sciences</a></li>
<li><a href="/massey/learning/colleges/college-of-sciences/research/research_home.cfm">Sciences</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/learning/departments/centres-research/list_of_research_centres.cfm">Research centres</a></span>
<ul>
<li><a href="/massey/learning/departments/centres-research/list_of_research_centres.cfm">A - Z list of Research centres</a></li>
<li><a href="/massey/learning/departments/centres-research/epicentre/epicentre_home.cfm">EpiCentre</a></li>
<li><a href="/massey/learning/departments/centres-research/wildbase/wildbase_home.cfm">Wildbase</a></li>
<li><a href="/massey/learning/departments/centres-research/genome/massey-genome-service-home.cfm">Massey Genome Service</a></li>
</ul>
</div>
<div class="span_5 col ">
<span class="heading showMobile"><a href="/massey/research/research-support/research-support_home.cfm">More about research</a></span>
<ul>
<li><a href="/massey/expertise/">Search for an expert</a></li>
<li><a href="/massey/research/library/">Library</a></li>
<li><a href="/massey/research/research-ethics/">Research ethics</a></li>
<li><a href="/massey/research/research-support/research-support_home.cfm">Research support</a> </li>
<li><a href="/massey/research/vision_strategy/vision_strategy_home.cfm">Vision and strategy</a></li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav initiativeNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/agrifood-business/">Agrifood Business </a></span>
<ul>
<li><a href="http://www.masseyagrifood.ac.nz/subject/sustainable-production.html" target="_blank">Sustainable production </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/managing-resources.html" target="_blank">Managing resources </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/animal-and-human-health.html" target="_blank">Animal and human health </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/innovation-in-food.html" target="_blank">Innovation in food </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/food-safety-and-security.html" target="_blank">Food safety and security </a></li>
<li><a href="/massey/initiatives/agrifood-business/contact.cfm">Contact </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/enterprise/enterprise_home.cfm">Enterprise</a></span>
<ul>
<li><a href="/massey/initiatives/massey-ventures/massey-ventures_home.cfm">Massey Ventures Ltd </a></li>
<li><a href="/massey/initiatives/massey-ventures/spin-out-companies/spin-out-companies_home.cfm">Spin out companies </a></li>
<li><a href="/massey/initiatives/industry/industry_home.cfm">Services for industry </a></li>
<li><a href="/massey/expertise/expertise-search.cfm">Search for an expert </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/creativity/">Creativity </a></span>
<ul>
<li><a href="/massey/initiatives/creativity/arts-humanities/">Arts and humanities </a></li>
<li><a href="/massey/initiatives/creativity/business/">Business </a></li>
<li><a href="/massey/initiatives/creativity/education/">Education </a></li>
<li><a href="/massey/initiatives/creativity/maori-studies/">M&#257;ori studies </a></li>
<li><a href="/massey/initiatives/creativity/sciences/">Sciences </a></li>
<li><a href="/massey/initiatives/creativity/news-and-events/">News and events </a></li>
<li><a href="/massey/initiatives/creativity/contact.cfm">Contact </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/innovation/">Innovation </a></span>
<ul>
<li><a href="/massey/initiatives/innovation/areas-of-interest/">Areas of interest </a></li>
<li><a href="/massey/initiatives/innovation/grow-north/grow-north_home.cfm">Grow North </a></li>
<li><a href="/massey/initiatives/innovation/news-events.cfm">News and events </a></li>
<li><a href="/massey/initiatives/innovation/te-puna-whakatipu/te-puna-whakatipu_home.cfm">Te Puna Whakatipu </a></li>
<li><a href="/massey/initiatives/innovation/contact.cfm">Contact </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/sustainability/">Sustainability </a></span>
<ul>
<li><a href="/massey/initiatives/sustainability/research/">Research and partnerships </a></li>
<li><a href="/massey/initiatives/sustainability/people/">Our people </a></li>
<li><a href="/massey/initiatives/sustainability/study/">Courses and student profiles </a></li>
<li><a href="/massey/initiatives/sustainability/news-events/">News, events and resources </a></li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav aboutNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/contact/">Contact us</a></span>
<ul>
<li><a href="/massey/contact/">Massey contact centre</a></li>
<li><a href="/massey/contact/liaison/">Student recruitment advisers</a></li>
<li><a href="/massey/contact/information-request/information-request_home.cfm">Information request form</a></li>
<li><a href="/massey/contact/international/">International enquiries</a></li>
<li><a href="/massey/expertise/">Expertise search</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/learning/colleges/">Colleges</a></span>
<ul>
<li><a href="/massey/learning/colleges/college-business/college-business_home.cfm">Business</a></li>
<li><a href="http://creative.massey.ac.nz/">Creative Arts</a></li>
<li><a href="/massey/learning/colleges/college-of-health/college-of-health_home.cfm">Health</a></li>
<li><a href="/massey/learning/colleges/college-humanities-social-sciences/college-humanities-social-sciences.cfm">Humanities and Social Sciences</a></li>
<li><a href="/massey/learning/colleges/college-of-sciences/college-of-sciences_home.cfm">Sciences</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/student-life/about-our-campuses/about-our-campuses_home.cfm">Campuses</a></span>
<ul>
<li><a href="/massey/student-life/about-our-campuses/albany-campus/">Auckland</a></li>
<li><a href="/massey/student-life/about-our-campuses/manawatu-campus/">Manawatu</a></li>
<li><a href="/massey/student-life/about-our-campuses/wellington-campus/">Wellington</a></li>
<li><a href="/massey/learning/distance-learning/">Distance</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/about-massey/careers.cfm">Massey careers</a></span>
<ul>
<li><a href="http://massey-careers.massey.ac.nz/Default.aspx">Current vacancies</a></li>
<li><a href="/massey/about-massey/careers/casual-talent-pool/casual-talent-pool.cfm">Casual talent pool</a></li>
<li><a href="/massey/about-massey/careers/working-at-massey/working-at-massey_home.cfm ">Working at Massey</a></li>
<li><a href="/massey/about-massey/careers/employee-benefits/employee-benefits_home.cfm ">Employee benefits</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/about-massey/news/">News and events</a></span>
<ul>
<li><a href="/massey/about-massey/news/latest-news.cfm">Latest news</a></li>
<li><a href="/massey/about-massey/events/">Upcoming events</a></li>
<li><a href="/massey/about-massey/experience-massey.cfm">Experience Massey</a></li>
<li><a href="/massey/about-massey/news/feature-stories.cfm">Opinions and features</a></li>
<li><a href="/massey/about-massey/news/audio-visual-content.cfm">Video news</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/about-massey/about-us_home.cfm">More about Massey</a></span>
<ul>
<li><a href="/massey/about-massey/university-management/">University Council and management</a></li>
<li><a href="/massey/learning/departments/">A - Z list of departments</a></li>
<li><a href="/massey/about-massey/calendar/">University calendar</a></li>
<li><a href="/massey/about-massey/subsidiaries-commercial-ventures/">Subsidiaries and commercial ventures</a></li>
<li><a href="/massey/about-massey/emergency-management/emergency-policies-plans-procedures.cfm">Emergency management</a></li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
</div>
</header>
<section class="wrap">
<div class="wrapInner">
<div id="homeCtas" class="box-shadow">
<div class="clear"></div>
</div>
<script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/modules/middle/promobanner/mu_flexslider.js" ></script>
<div id="popupVideoDialog" style="display:none;">
</div>
<div id="breadcrumbs" class="text-link-list">
<a href="/massey/home.cfm" title = "Home">Home</a> &gt; <strong>Privacy Statement</strong>
</div>
<!-- end breadcrumbs -->
<div class="row sidebar0" id="mainContent">
<div class="contentMiddle box-shadow"><div class="contentMiddleWrap">
<div class="contentCol1 contentCol">
<h1>Privacy of Personal Information</h1>
<p>Massey University&nbsp;will collect, use, store, and disclose personal information relating to students in accordance with the provisions of the Privacy Act 1993.&nbsp; Where practicable all such personal information is obtained directly from students, or from their nominated agent(s).&nbsp; Additionally, information may be obtained or verified through relevant government or education agencies, including the New Zealand National Student Index.</p>
<p>Information will be stored on University files and database(s) and all reasonable security measures will be maintained.&nbsp; A unique identifier will be assigned to each student, which will be used in conjunction with a secondary means of identification or password/PIN.</p>
<p>Staff members and other personnel within the University or within agencies under contract to the University will have access to students&rsquo; personal information for purposes relevant to normal university operations including but not limited to: student recruitment, marketing, admission, enrolment, study, academic progress, tuition fees and charges, establishing and maintaining academic and graduation records, assessment, academic agreements (exchange/ study abroad partners, scholarship providers or sponsors, programme delivery partners), academic advice &amp; support, student services, discipline, security and safety, Library and IT services, managing students&rsquo; association(s) membership and records, managing records of graduates, and other alumni, and managing and improving the quality of services provided by the University.</p>
<p>In order to conduct its proper business and as required under the Education Act 1989 and other laws, regulations, and contractual agreements by which it is bound, the University may use the student information it holds and may disclose information to external agencies such as government departments, bodies responsible for course moderation and professional accreditation or membership, agencies for financial support and pastoral care, and university student and alumni associations.</p>
<p>Such agencies include, but are not limited to:</p>
<ul>
<li>The Ministry of Education (information will be recorded on the National Student Index and used in an authorised information matching&nbsp; programme with the NZ Birth Register)</li>
<li>The Ministry of Social Development (including Work and Income NZ and StudyLink)</li>
<li>Inland Revenue Department</li>
<li>Te Puni K&#333;kiri</li>
<li>Immigration New Zealand (for students who are not NZ citizens)</li>
<li>Relevant Professional bodies</li>
<li>Course moderation or accreditation bodies</li>
<li>Tertiary Education Commission</li>
<li>Ministry of Trade and Enterprise</li>
<li>Education New Zealand</li>
</ul>
<p>Information provided to external agencies is either student specific (typically name, date of birth, current contact details and academic/ graduation details) or cohort specific (aggregated or statistical information that does not identify individuals).</p>
<p>Where provision or disclosure of information is voluntary or falls outside the scope of information the University is permitted to collect, store, use and disclose under the Privacy Act 1993, students will be advised and their consent will be obtained prior to the provision or disclosure of information.</p>
<p>The University will make information held about students available to them upon request and in accordance with the Privacy Act 1993, which also describes the conditions under which information may be withheld. Students have the right to request correction of personal information held in accordance with the provisions of the Privacy Act 1993. If a student withholds information or provides incomplete, false or misleading information the University may decline or cancel the admission or enrolment and may withhold the academic record if its veracity cannot be confirmed.</p>
<p>This privacy statement operates in conjunction with any other privacy statement.</p>
</div>
<div class="contentCol1 contentCol">
<h2>Website privacy</h2>
<p>The University uses a number of tools and mechanisms to record the following non-identifying information in relation to website users:</p>
<ul>
<li>The internet address of the browser being used</li>
<li>The user&rsquo;s&nbsp; internet server address</li>
<li>The user&rsquo;s domain name</li>
<li>The IP address of the user</li>
<li>The date, time and duration of the user&rsquo;s visit to our web site</li>
<li>The pages accessed and the documents the user downloaded</li>
<li>The previous site the user visited</li>
<li>The type of web browser software used</li>
</ul>
<p>The University uses this information to: aggregate website statistics and measure traffic patterns to, from, and within this site; help us to better understand our website audience; improve our services to students, and; for targeted marketing and student recruitment purposes.</p>
<p>A cookie is a small text file which has a limited lifetime. Information supplied by cookies helps us to understand our visitors and how they use our site, and provides users with a better experience. The Massey University website uses first-party and third-party cookies in the following ways:</p>
<ol>
<li>to personalise your visit to the Massey website</li>
<li>to provide information about Massey to you throughout your browsing experience</li>
<li>to obtain non-identifying information about your demographic group and general interests</li>
<li>to serve ads based on your past visits to our site</li>
</ol>
<p>You can choose to opt out of Google Analytics for at any time by changing your ad settings. You can also use the <a href="https://www.google.co.nz/url?sa=t&amp;rct=j&amp;q=&amp;esrc=s&amp;source=web&amp;cd=1&amp;cad=rja&amp;uact=8&amp;ved=0ahUKEwijxuOgwZfOAhUDnZQKHfQRBDgQFggcMAA&amp;url=https%3A%2F%2Ftools.google.com%2Fdlpage%2Fgaoptout&amp;usg=AFQjCNHh5arlOofF-S6wRjMlYvpwtFbofQ&amp;sig2=uDsGC9CF7BNV8yPFeaeEyA">Google Analytics opt-out browser add-on</a> so your visits are not tracked into Google Analytics.</p>
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
<div class="footer-separator"></div>
<p class="content-footer">
Page authorised by Web Content Manager<br>
Last updated on Friday 19 August 2016
</p>
</div>
</div></div>
</div><!-- end mainContent -->
<div class="contactFooter">
<p>
<span class="contactTitle"><a href="/massey/contact/contacts.cfm">Massey Contact Centre</a></span>
<span>Mon - Fri 8:30am to 5:00pm</span>
<span>0800 MASSEY (+64 6 350 5701)</span>
<span>TXT 5222</span>
<span><a href="mailto:contact@massey.ac.nz">contact@massey.ac.nz</a></span>
<span><a href="http://chat.massey.ac.nz/">Web chat</a></span>
<span><a href="https://secure.mymassey.com/">MyMassey</a></span>
<span><a href="/massey/staff.cfm">Staff</a></span>
<span><a href="https://alumnionline.massey.ac.nz/NetCommunity/SSLPage.aspx">Alumni</a></span>
<span><a href="/massey/about-massey/news/news_home.cfm">News</a></span>
<span><a href="/massey/maori/">M&#257;ori @ Massey</a></span>
</p>
</div>
</div>
</section>
<footer>
<div class="wrap">
<div class="wrapInner">
<div class="row">
<!-- cached footer -->
<div class="col span_1"><h3>Colleges</h3><ul class="negatePM"><li><a href="/massey/learning/colleges/college-business/college-business_home.cfm">Massey Business School</a></li><li><a href="http://coca.massey.ac.nz">College of Creative Arts</a></li><li><a href="/massey/learning/colleges/college-of-health/college-of-health_home.cfm">College of Health</a></li><li><a href="/massey/learning/colleges/college-humanities-social-sciences/college-humanities-social-sciences.cfm">College of Humanities and Social Sciences</a></li><li><a href="/massey/learning/colleges/college-of-sciences/college-of-sciences_home.cfm">College of Sciences</a></li></ul></div><div class="col span_1"><h3>Teaching and learning</h3><ul class="negatePM"><li><a href="/massey/learning/programme-course/programme-course-search.cfm">Courses and qualifications</a></li><li><a href="/massey/learning/distance-learning/distance-learning_home.cfm">Distance learning</a></li><li><a href="/massey/learning/colleges/college_home.cfm">Colleges</a></li><li><a href="/massey/learning/departments/departments_home.cfm">Departments</a></li><li><a href="/massey/learning/timetables/class-timetable_home.cfm">Academic teaching timetables</a></li><li><a href="/massey/learning/exams/exam_home.cfm">Examinations</a></li><li><a href="/massey/learning/online-learning/learning-management-systems_home.cfm">Online Learning</a></li><li><a href="/massey/learning/learning-resources/online-learning-resources_home.cfm">Online learning resources</a></li><li><a href="/massey/staffroom/teaching-and-learning/centres_tl/centres_tl_home.cfm">Centres for Teaching and Learning</a></li><li><a href="/massey/staffroom/teaching-and-learning/delfa/delfa_home.cfm">Distance Education and Learning Futures Alliance (DELFA)</a></li></ul>
</div><div class="col span_1"><h3>Research</h3><ul class="negatePM"><li><a href="/massey/research/library/library_home.cfm">Library</a></li><li><a href="/massey/expertise/profile.cfm">Expertise search</a></li><li><a href="/massey/staging/research-management-services/higher-research-degrees2/archived/doctoral-administration-forms/doctoral-administration-forms_home.cfm">PhD administration forms</a></li><li><a href="/massey/research/research-centres/research-centres_home.cfm">Colleges and research centres</a></li><li><a href="/massey/research/research-ethics/research-ethics_home.cfm">Research ethics</a></li><li><a href="/massey/research/research-themes/research-themes_home.cfm">Research themes</a></li><li><a href="/massey/research/research-support/research-support_home.cfm">Research support</a></li><li><a href="/massey/initiatives/enterprise/enterprise_home.cfm">Enterprise</a></li><li class=""><a href="http://www.masseypress.ac.nz">Massey University Press</a></li></ul>
</div>
<div class="col span_1" id="footerInfo">
<span class="imgLink"></span><div class="clear"></div>
<div class="footerInfoInner">
<p>
<a href="http://www.massey.ac.nz">Massey University</a>, Private Bag 11 222
<br>
Palmerston North, 4442, New Zealand
</p>
<p id="footerAddressLinks">
<a href="/massey/sitemap.cfm">Site&nbsp;map</a>
<span>&nbsp;| </span>
<a href="/massey/a-z-listing.cfm">A-Z&nbsp;index</a>
<span>&nbsp;| </span>
<a href="/massey/disclaimer.cfm">Disclaimer</a>
<span>&nbsp;| </span>
<a href="/massey/privacy.cfm">Privacy</a>
<br>
<a href="/massey/copyright.cfm">Copyright &copy; 1998 - 2017 Massey University</a>. All rights reserved
<br>
</p>
</div> <!-- end div.footerInfoInner -->
</div> <!-- end div.span_1 -->
<div class="clear"></div>
</div>
<input id="shorturl" class="span_1" value="http://www.massey.ac.nz/?paff85634y" type="text" title="Shortened URL" onclick="this.select()" size="50" readonly="readonly">
</div>
</div>
</footer>
<script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/jscript.cfm?a=1499139148695"></script>
</body></html>
<!-- page execution time: 196 msec -->
